Announcement

Collapse
No announcement yet.

Lutris 0.5.9 Released With Support For The Epic Games Store, New Options

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts
    arQon
    Senior Member

  • arQon
    replied
    Screw Epic.

    If you can't even be bothered to port something as trivial as a POS toy excuse of a launcher, which is 99% frameworks and libraries in the first place, then you're making a statement that you consider that audience to be worth even less than a week of an intern's time.

    I'm not 12 so I can live without Fortnite anyway, but the same holds true for anything else Epic may produce someday: if you don't care enough to do even the bare minimum to support me then I'm not interested in supporting you either.

    Leave a comment:

  • perpetually high
    Senior Member

  • perpetually high
    replied
    This OpenSUSE ppa (I use the Debian Testing link, but the others may work same or better, haven't tried) has been working for me on Ubuntu 20.04 LTS if anyone needs:

    Code:
    Get:3 http://download.opensuse.org/repositories/home:/strycore/Debian_Testing ./ lutris 0.5.9 [624 kB]
    ....
    Setting up lutris (0.5.9) ...

    Leave a comment:

  • furkantokac
    Junior Member

  • furkantokac
    replied
    Put Epic to Steam so we can Proton it easily

    Leave a comment:

  • phoronix
    Administrator

  • Lutris 0.5.9 Released With Support For The Epic Games Store, New Options

    Phoronix: Lutris 0.5.9 Released With Support For The Epic Games Store, New Options

    Lutris 0.5.9 is now available for this open-source Linux game manager program that has now added initial support for the Epic Games Store among other new options and enhancements in this new version...

    https://www.phoronix.com/scan.php?pa...0.5.9-Released
Working...
X